A:link {color: #708090;text-decoration: none }
A:visited { color:#6c7b8b; font-weight:bolder;text-decoration: none }
A:hover {text-decoration: none ;filter: FlipH(); color: #500050 }
A:active {color: #111111; font-weight:700;text-decoration: none } 
BODY{
background: #e0e0e0 ;
font color:#000000;
}
